TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Idempotents ( elt-ids^int/ord^fun I, elt-ids^int/ord^fun J ) -> elt-alg^boo, elt-ord^fun, elt-ord^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> For coprime ideals I and J, find i in I, j in J such that i+j = 1.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack